Bug 1983690 - Size of the hostname was preventing proper DNS resolution of the worker node names
Summary: Size of the hostname was preventing proper DNS resolution of the worker node ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.6.z
Hardware: All
OS: Linux
high
high
Target Milestone: ---
: 4.6.z
Assignee: Ben Nemec
QA Contact: Aleksandra Malykhin
URL:
Whiteboard:
Depends On: 1983695
Blocks: 1896751
TreeView+ depends on / blocked
 
Reported: 2021-07-19 14:00 UTC by Aleksandra Malykhin
Modified: 2022-02-28 20:54 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1915122
Environment:
Last Closed: 2022-02-28 20:54:51 UTC
Target Upstream Version:
tsedovic: needinfo-


Attachments (Terms of Use)

Comment 1 Andrew Stoycos 2021-07-19 15:08:36 UTC
@bnemec@redhat.com Please set blocker flag.

Comment 2 Tomas Sedovic 2021-07-20 16:32:49 UTC
This is not a blocker. We will open a backport to 4.6 once the 4.7 one is merged (https://github.com/openshift/mdns-publisher/pull/34).


Note You need to log in before you can comment on or make changes to this bug.